@media screen and (min-width: 835px), print {
  main.page-category {
    margin-bottom: 200px;
  }
}
@media screen and (max-width: 834px) {
  main.page-category {
    margin-bottom: 26.7vw;
  }
}
main.page-category .filter-area {
  max-width: 100%;
  line-height: 1;
  font-family: YakuHanMP, "Zen Old Mincho", serif;
  font-style: normal;
  font-weight: 700;
}
@media screen and (min-width: 835px), print {
  main.page-category .filter-area {
    font-size: 300%;
  }
}
@media screen and (max-width: 834px) {
  main.page-category .filter-area {
    font-size: 150%;
  }
}
main.page-category .filter-area ul {
  display: flex;
  justify-content: center;
  align-items: center;
}
main.page-category .filter-area ul li a {
  color: #524c48;
}
main.page-category .filter-area ul li a::before {
  content: "";
  display: block;
  aspect-ratio: 10/9;
  background-color: #F00;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
}
main.page-category .filter-area ul li.is-bizen a::before {
  background-color: #6fbf39;
}
main.page-category .filter-area ul li.is-bicchu a::before {
  background-color: #f36f83;
}
main.page-category .filter-area ul li.is-mimasaka a::before {
  background-color: #f7894c;
}
@media screen and (min-width: 835px), print {
  main.page-category .filter-area {
    width: 1050px;
  }
  main.page-category .filter-area ul {
    justify-content: space-around;
  }
  main.page-category .filter-area ul li a {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0.4em;
  }
  main.page-category .filter-area ul li a::before {
    width: 10px;
    min-width: 10px;
  }
}
@media screen and (max-width: 834px) {
  main.page-category .filter-area {
    width: 100%;
  }
  main.page-category .filter-area ul {
    gap: 1em;
  }
  main.page-category .filter-area ul li a {
    position: relative;
    padding-bottom: 0.7em;
    display: block;
  }
  main.page-category .filter-area ul li a::before {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 1.3vw;
    min-width: 1.3vw;
  }
}
main.page-category #guide {
  background-color: #f4f4f4;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media screen and (min-width: 835px), print {
  main.page-category #guide {
    min-height: 68px;
  }
}
@media screen and (max-width: 834px) {
  main.page-category #guide {
    min-height: 12.3vw;
  }
}
main.page-category #guide.order-art .filter-area ul li.is-bizen {
  order: 2;
}
main.page-category #guide.order-art .filter-area ul li.is-bicchu {
  order: 3;
}
main.page-category #guide.order-art .filter-area ul li.is-mimasaka {
  order: 1;
}
@media screen and (min-width: 835px), print {
  main.page-category .block-wrapper {
    margin-top: 100px;
  }
}
@media screen and (max-width: 834px) {
  main.page-category .block-wrapper {
    margin-top: 13.3vw;
  }
}
@media screen and (min-width: 835px), print {
  main.page-category .block .block-title {
    margin-bottom: 60px;
  }
}
@media screen and (max-width: 834px) {
  main.page-category .block .block-title {
    margin-bottom: 8vw;
  }
}
main.page-category .block .block-title {
  margin-left: auto;
  margin-right: auto;
  border-radius: 9999px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #FFF;
  background-color: #000;
  font-family: YakuHanMP, "Zen Old Mincho", serif;
  font-style: normal;
  font-weight: 700;
}
@media screen and (min-width: 835px), print {
  main.page-category .block .block-title {
    font-size: 300%;
  }
}
@media screen and (max-width: 834px) {
  main.page-category .block .block-title {
    font-size: 150%;
  }
}
@media screen and (min-width: 835px), print {
  main.page-category .block .block-title {
    width: 254px;
    height: 62px;
  }
}
@media screen and (max-width: 834px) {
  main.page-category .block .block-title {
    width: 34.1vw;
    height: 8.5vw;
  }
}
main.page-category .block#mimasaka .block-title {
  background-color: #f7894c;
}
main.page-category .block#bizen .block-title {
  background-color: #6fbf39;
}
main.page-category .block#bicchu .block-title {
  background-color: #f36f83;
}
main.page-category .block#all .block-title {
  background-color: #8c0a83;
}
@media screen and (min-width: 835px), print {
  main.page-category#art .page-sub img, main.page-category#taste .page-sub img, main.page-category#history .page-sub img, main.page-category#activity .page-sub img {
    filter: drop-shadow(0 0 10px rgba(42, 79, 18, 0.75));
  }
}
@media screen and (max-width: 834px) {
  main.page-category#art .page-sub img, main.page-category#taste .page-sub img, main.page-category#history .page-sub img, main.page-category#activity .page-sub img {
    filter: drop-shadow(0 0 1.3vw rgba(42, 79, 18, 0.75));
  }
}
@media screen and (min-width: 835px), print {
  main.page-category#access .page-sub img {
    filter: drop-shadow(0 0 10px rgba(128, 160, 224, 0.75));
  }
}
@media screen and (max-width: 834px) {
  main.page-category#access .page-sub img {
    filter: drop-shadow(0 0 1.3vw rgba(128, 160, 224, 0.75));
  }
}